#cart {
    box-shadow: 1px 10px 8px rgba(0,0,0,0.3);
	position: fixed;
	top: 0;
	left: 100%;
	width: 340px;
	height: 100%;
    height: 100vh;
	overflow-y: auto;
	overflow-x: hidden;
	background-color: #fff;
	text-align: left;
    outline: none;
    z-index: 999;
	-webkit-transition: -webkit-transform 0.25s;
	transition: transform 0.25s;
	-webkit-transform: translate(-340px,0);
	transform: translate(-340px,0);
}
#cart.show {
	-webkit-transform: translate(-340px,0);
	transform: translate(-340px,0);
}
#cart > div.drop-weeks {
    display: table;
    height:  100%;
    margin: 0;
    position: relative;
    overflow: hidden;
	width: 100%;
	-webkit-transition: -webkit-transform 0.4s 0.1s;
	transition: transform 0.4s 0.1s;    
}
#cart > .cart-header + .drop-weeks {
    height: auto;
}
.drop-area__item {
    background-color: #f3f6fa;
    display: block;
    margin: 5px 0;
    position: relative;
    height: auto;
    padding: 0;
    padding-bottom: 30px;
    text-align: center;
    cursor: pointer;
    width: 100%; 
    max-height: 80px;
    min-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;        
}
.drop-area__item h5 {
    color: #363636;
    float: left;
    font-size: 14px;
    font-weight: 400;
    padding: 30px 0;
    width: 100%;
}
.drop-area__item .placeholder {
    left: 0;
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
    z-index: 0;
    opacity: 0;  
    -webkit-transition: opacity 0.2s ease-out 0s;
    -moz-transition: opacity 0.2s ease-out 0s;
    -ms-transition: opacity 0.2s ease-out 0s;
    -o-transition: opacity 0.2s ease-out 0s;
    transition: opacity 0.2s ease-out 0s;    
}
.drop-area__item .placeholder span {
    border: 1px dashed #ccd2dd;
    color: #ccd2dd;
    float: none;
    font-size: 14px;
    font-weight: 300;
    padding: 15px 25px;
}

.drop-area__item.open {
    min-height: 280px; 
    max-height: 800px !important;
    padding: 0 0 55px !important;
    cursor: default;
}
.drop-area__item.open .placeholder {
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-out 0s;
    -moz-transition: opacity 0.2s ease-out 0s;
    -ms-transition: opacity 0.2s ease-out 0s;
    -o-transition: opacity 0.2s ease-out 0s;
    transition: opacity 0.2s ease-out 0s;     
}
.drop-area__item.open .cart-item + .placeholder {
    opacity: 0;    
}
.drop-area__item.highlight {
	background: #eaeff6;
    height: auto;
    min-height: 280px; 
    max-height: 1000px !important;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.0,1.05,1);
}

.drop-area__item::before,
.drop-area__item::after {
    color: rgba(0, 0, 0, 0.15);
    font-family: "entypo";
    font-size: 16px;
    left: -42px;
    margin-top: 0;
    pointer-events: none;
    position: absolute;
    top: 30px;
    width: 100%;
}
.drop-area__item::before {
	content: '';
}
.ready {
    background-color: #e5ffef;
}
.ready::before {
	color: #7db034;
	content: '\e812'; 
}
.drop-feedback.drop-area__item::before {
	opacity: 0;
	-webkit-transform: scale3d(0,0,1);
	transform: scale3d(0,0,1);
}
.drop-area__item::after {
	color: #7db034;
	content: '\e812';
	font-size: 30px;
	margin-top: -0.23em;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: scale3d(2,2,1);
	transform: scale3d(2,2,1);
}
.drop-feedback.drop-area__item::after {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}


.cart-header-mobile button.drop-feedback:before {
	opacity: 0;
	-webkit-transform: scale3d(0,0,1);
	transform: scale3d(0,0,1);   
}
.cart-header-mobile button::after {
    color: #7db034;
    content: "";
    font-family: "entypo";
    font-size: 20px;
    left: 27px;
    margin: 0;
    position: absolute;
    top: 14px;
    opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: scale3d(2,2,1);
	transform: scale3d(2,2,1);
}
.cart-header-mobile button.drop-feedback::after {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/* Cart Starting layout */
.drop-area__item.start {
    background-color: #fff;
    display: table-cell;
    max-height: none;
    margin: 0;
    vertical-align: middle;
    text-align: center;
}
.drop-area__item.start::before,
.drop-area__item.start::after {
    content: "" !important;
}
.drop-area__item + .drop-area__item.start {
    display: none !important;
}

.helper {
	font-size: 2em;
	position: absolute !important;
	margin: 0;
}






/**** MEDIA QUERIES ****/


/* 950px */
@media screen and (max-width: 950px) { 
    #cart {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }
  
}
/* 500px */
@media screen and (max-width: 500px) { 
    #cart {
        width: 320px;
    }
    #cart.show {
        -webkit-transform: translate(-320px,0);
        transform: translate(-320px,0);
    }    
    
}
